<?xml version="1.0" encoding="utf-8"?>
<Filters>
  <Filter dll="itdrvst.dll" clsid="{9ED39BAC-0343-4e07-989A-5FEE9E20FAD2}" name="Lenovo Co. Ltd Filter(S)">
    <Input guid="{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
    <Output guid="{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
  </Filter>
  <Filter dll="itdrvzr.dll" clsid="{BDEB4450-AAFA-4652-BC05-C1A68A13D244}" name="Lenovo Co. Ltd Filter(F)">
    <Input guid="{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream" />
    <Output guid="{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream" />
  </Filter>
  <Filter dll="itdrvzo.dll" clsid="{C72CB953-581C-466D-9CFB-DA5CEBDB701E}" name="Lenovo Co. Ltd Filter(O)">
    <Input guid="{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream" />
    <Output guid="{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream" />
  </Filter>  
  <!--Filter dll="MSxpsPCL6.dll" clsid="{3821E518-33AF-4d17-92B3-28EB410D46B6}" name="Microsoft XPS to PCL6">
    <Input guid="{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream" />
    <Output guid="{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream" />
  </Filter-->
   <Filter dll= "itdrvpj.dll" clsid	= "{C978BB11-2AF1-4ac5-B4FA-05F9F843B7DF}" name	= "Lenovo Co. Ltd Filter(P)">
	<Input	guid	= "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
	<Output	guid	= "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
  </Filter>
</Filters>